import axios from "../../utils/axios";

export function getCountCodesList(params) {
    return axios({
        url: "/invCount/codes/filter",
        method: "get",
        params: params
    });
}

export function deleteCode(data) {
    return axios({
        url: "/invCount/codes/deleteCode",
        method: "post",
        data: data
    });
}

export function addCode(data) {
    return axios({
        url: "/invCount/codes/addCode",
        method: "post",
        data: data
    });
}

export function getCodesNum(params) {
    return axios({
        url: "/invCount/codes/getCountOrderCodesNum",
        method: "get",
        params: params
    });
}
